Author Topic: the virus can't be updated in china(mainland)  (Read 21235 times)

0 Members and 1 Guest are viewing this topic.

Offline Winderin

  • Newbie
  • *
  • Posts: 7
Re: the virus can't be updated in china(mainland)
« Reply #30 on: May 08, 2015, 10:47:01 AM »
 :(Really feel sad for the Chinese friends. As of now, there are many Chinese friends have not give up avast! ---Hope avast! To solve the current problem of Chinese friends! :-\

Offline oln

  • Newbie
  • *
  • Posts: 1
Re: the virus can't be updated in china(mainland)
« Reply #31 on: June 15, 2015, 03:18:12 AM »
We are using Avast Endpoint Protection on all our retail store computers - but all automatic update has failed for a long time now. If no good solution comes up soon, Avast is unusable for us and we need to purchase some other protection.

Any official news from Avast??

Offline houkai4355

  • Newbie
  • *
  • Posts: 7
Re: the virus can't be updated in china(mainland)
« Reply #32 on: June 23, 2015, 05:03:02 AM »
It will be nice if Avast can supply a sock 5 proxy

Offline Eddy

  • Avast Evangelist
  • Maybe Bot
  • ***
  • Posts: 31350
  • Watching (over?) you
    • Malware removal, Biljart and other things.
Re: the virus can't be updated in china(mainland)
« Reply #33 on: June 23, 2015, 09:34:47 AM »
avast is trying hard to get everything working again.
The real problem is that moronic Chinese government and their great firewall.

houkai,
and you think the Chinese government is not blocking proxy servers?
Come on, get real.

Luckily there is solution for those in China if the automatic updates are not working.
https://www.avast.com/download-update
Download the latest vps and install it manually.

If you can't download or visit the website, have a friend (or someone else) send the vps to you by email.
If needed have someone send it to you on a removable device.

Offline China Chopsticks

  • Newbie
  • *
  • Posts: 1
Re: the virus can't be updated in china(mainland)
« Reply #34 on: June 29, 2015, 02:48:06 AM »
Going to just chime in to say again what that other guy said.

Socks5 support would really help here.

I'm surprised it isn't already supported, given that virtually every other application I use that has proxy settings also has socks5 support.